<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Else</title>
<script language="javascript">
function objectTag() {
	if (ts.isASP_VB())
		return '<% Else %>'
	else
	  return '<% else %>';
}
</script>
</head>
<body>
</body>
</html>